{
  "source_id": "cls",
  "url": "https://www.cls.cn/detail/2404546",
  "url_hash": "ec0d5c7ff7fa27cf",
  "title": "美媒：伊朗外长将赴瑞士 美总统特使正在途中",
  "content": "据美国阿克西奥斯新闻网站19日晚援引知情人士消息报道，伊朗外长阿拉格齐计划于20日前往瑞士，但行程仍可能有变。该媒体稍早还援引美方官员消息报道说，美国总统特使威特科夫正在前往瑞士途中。\n此外，该网站还报道说，美国总统特朗普的女婿库什纳目前已在瑞士。\n瑞士外交部19日在其网站发布声明说，原定于当天在瑞士中部卢塞恩附近的比尔根山举行的美伊会谈已取消。黎巴嫩“广场”电视台18日援引消息人士的话报道称，由于以色列持续对黎巴嫩南部发动袭击，伊朗代表团已暂停前往瑞士与美国谈判的行程。另据美国媒体当地时间18日报道，美国白宫称因后勤问题推迟了副总统万斯前往瑞士与伊朗谈判的行程。",
  "author": "曲伟治据美国阿克西奥斯新闻网站",
  "source_name": "财联社",
  "publish_time": "2026-06-20T09:27:00",
  "publish_time_raw": "2026-06-20 09:27",
  "extracted_at": "2026-06-22T08:08:34.434039",
  "images": [],
  "word_count": 256
}